branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/KolkerBrush-Regular.ttf: KolkerBrush-Regular.ttf
repository_url: https://github.com/googlefonts/kolker-brush
